Pike 使用Postgres数据库服务器不明SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193867 漏洞类型 SQL注入
发布时间 2006-08-09 更新时间 2006-08-14
CVE编号 CVE-2006-4041 CNNVD-ID CNNVD-200608-169
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200608-169
|漏洞详情
Pike7.6.86之前版本中存在SQL注入漏洞,在使用Postgres数据库服务器时,远程攻击者可借助不明攻击向量执行任意SQL指令。
|参考资料

来源:XF
名称:pike-sql-injection(26992)
链接:http://xforce.iss.net/xforce/xfdb/26992
来源:BID
名称:19367
链接:http://www.securityfocus.com/bid/19367
来源:VUPEN
名称:ADV-2006-2209
链接:http://www.frsirt.com/english/advisories/2006/2209
来源:GENTOO
名称:GLSA-200608-10
链接:http://security.gentoo.org/glsa/glsa-200608-10.xml
来源:SECUNIA
名称:21362
链接:http://secunia.com/advisories/21362
来源:SECUNIA
名称:20494
链接:http://secunia.com/advisories/20494
来源:pike.ida.liu.se
链接:http://pike.ida.liu.se/download/notes/7.6.86.xml
来源:UBUNTU
名称:USN-367-1
链接:http://www.ubuntu.com/usn/usn-367-1
来源:SECUNIA
名称:22481
链接:http://secunia.com/advisories/22481